//
//  MakeLiveReservationResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct MakeLiveReservationResponse: Decodable {
    let reservationId: Int
    let nickname: String
    let title: String
    let beginDateString: String
    let price: String
    let haveCan: Int
    let useCan: Int
    let remainingCan: Int
}
